<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr name="green_cyan" format="color"/>
    <attr name="red_base"   format="color"/>

    <attr name="float_icon_color" format="color"/>
    <attr name="divider_color" format="color"/>

    <attr name="app_background" format="color"/>
    <attr name="image_tint" format="color"/>

    <attr name="gray_base"  format="color"/>
    <attr name="gray_light" format="color"/>

    <attr name="text_base"    format="color"/>
    <attr name="text_light"   format="color"/>
    <attr name="text_hint"    format="color"/>
    <attr name="text_box_lbl" format="color"/>
    <attr name="text_green"   format="color"/>
    <attr name="text_red"     format="color"/>

</resources>